.leftMenu {  font-size: 12px; font-weight: bold; font-style: normal; line-height: 25px}
.leftMenuHeader {  font-size: 24px; font-weight: bold}
.snowbg {  background-image: url(WEBSITE%20PICS/holiday%20snow/arg-snowing-bluebg-animwp.gif); font-family: "Monotype Corsiva"; color: #FF0000; font-size: 24pt; text-align: center; background-position: center center}
.leftMenuBold {  font-size: 14px; font-weight: bold; font-style: normal; line-height: 25px}
.boldbox {
	text-decoration: none;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	color: black; 
	border: thin solid #000000;
	margin: auto;
	padding: 1px;
	height: auto;
	width: auto;
	text-align: center;
	white-space: normal;
	/* background-color: #D8C870; */
	background-color: #FAFAFA;
}

	#dhtmlgoodies_menu{		
		font-family:times new roman;	/* Font for main menu items */
		width:150px;	/* Width of main menu */
		
	}
	#dhtmlgoodies_menu	li{	/* Main menu <li> */
		list-style-type:none;	/* No bullets */
		margin:0px;	/* No margin - needed for Opera */
	}
	#dhtmlgoodies_menu ul{	
		margin:0px;	/* No <ul> air */
		padding:0px;	/* No <ul> air */
	}
	#dhtmlgoodies_menu ul li ul{	/* Styling for those who doesn't have javascript enabled */
		padding-left:10px;
	}
	#dhtmlgoodies_menu	li a{	/* Main menu links */
		text-decoration:none;	/* No underline */
		color:#000;	/* Black text color */
		
		height:20px;	/* 20 pixel height */
		line-height:20px;	/* 20 pixel height */
		vertical-align:middle;	/* Align text in the middle */
		border:1px solid #000;	/* Black border */
		background-color:#FAFAFA;	/* Light blue background color */
		margin:1px;	/* A little bit of air */
		padding:1px;	/* Air between border and text inside */
		
		display:block;
	}
	#dhtmlgoodies_menu	li a:hover,#dhtmlgoodies_menu .activeMainMenuItem{
		color:#FFF;
		background-color:#317082;
	}
	.dhtmlgoodies_subMenu{
		visibility:hidden;
		position:absolute;
		overflow:hidden;
		border:1px solid #000;
		background-color:#FAFAFA;
		font-family:times new roman;
		text-align:left;
	
	}
	.dhtmlgoodies_subMenu ul{
		margin:0px;
		padding:0px;	
	}
	.dhtmlgoodies_subMenu ul li{
		list-style-type:none;
		margin:0px;
		padding:1px;	/* 1px of air between submenu border and sub menu item - (the "white" space you see on mouse over )*/
	}
	.dhtmlgoodies_subMenu ul li a{	/* Sub menu items */
		white-space:nowrap;	/* No line break */
		text-decoration:none;	/* No underline */
		color:#000;	/* Black text color */
		
		height:16px;	/* 16 pixels height */
		line-height:16px;	/* 16 pixels height */
		padding:1px;	/* 1px of "air" inside */
		
		display:block;	/* Display as block - you shouldn't change this */
	}
	.dhtmlgoodies_subMenu ul li a:hover{	/* Sub menu items - mouse over effects */
		color:#FFF;	/* White text */
		background-color:#317082;	/* Blue background */
	}